*
{
	font-size:				20px;
	color:					#FFFFFF;
}
HTML
{
	background-color:		#000000;
	background-position:	320px 0px;
	background-repeat:		repeat-y;
	background-image:		url(../img/bresil/bresil3bandeau.jpg);
}
BODY
{
	background-color:		#000000;
}
.layout
{
	margin:					0px;
}
.border
{
/*
	border: solid 1px #FF0000;
*/
}
#menu
{
	position:				absolute;
	top:					0px;
	left:					0px;
	width:					320px;
	height:					100%;	
	padding:				10px;
	z-index:				42;
}
.boutons
{
	text-align:				left;
	white-space:			nowrap;
}
.boutons A
{
	margin-right:			-5px;
	text-decoration:		none;
}
.boutons A IMG
{
	border:					none;
}
#miniatures
{
	margin:					10px;
	margin-top:				20px;
	margin-bottom:			20px;
}
#credits
{
	margin-top:				320px;
}
#credits *
{
	font-size:				14px;
	font-style:				italic;
}
.mini_photo
{
	width:					89px;
	height:					89px;
	margin:					1px;
	padding:				0px;
	border:					solid 1px #FFFFFF;
	cursor:					pointer;
}
#main
{
	position:				fixed;
	top:					0px;
	left:					360px;
	right:					0px;
	bottom:					0px;
	padding-left:			70px;
	white-space:			nowrap;
}
#signature
{
	position:				fixed;
	top:					10px;
	right:					10px;
}
#titre
{
	margin-top:				105px;
	margin-bottom:			40px;
}
#titre.vertical
{
	margin-top:				40px;
	margin-bottom:			20px;
}
#photo
{
	border:					solid 1px #FFFFFF;
}
